Mimer SQL 9.2.3, HP Alpha Server, OpenVMS

This is Mimer SQL Engine 9.2.3C for Open VMS on Alpha.

A PDF documentation set is included in the distribution.

NOTE! On Alpha, you need OpenVMS 7.3 or later! If you use OpenVMS 7.3 you need the PTHREAD-V0300 patch. If you use OpenVMS 7.3-1 you need the PTHREAD-V0400 patch. Patches for OpenVMS can be found at: www.support.compaq.com/patches/

To get started, please see the Readme file for Mimer SQL 9.2.3C on Open VMS.


Close Window